/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@font-face { 
    font-family: 'MyriadPro-Light';
    src: url('fonts/MyriadPro-Light.eot');
    src: url('fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Light.woff') format('woff'),
         url('fonts/MyriadPro-Light.ttf') format('truetype'),
         url('fonts/MyriadPro-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    }

/* Regular Text Font Family */
body {
    font-family: 'MyriadPro-Light' !important;
    }

/* Headings Font Family */
h1, h2, h3, h4, h5, h6,
.w-counter-number,
.w-pricing-item-title,
.w-pricing-item-price,
.w-tabs-item-title {
    font-family: 'MyriadPro-Light' !important;
    }

/* Main Menu Font Family */
.w-nav-item {
    font-family: 'MyriadPro-Light' !important;
    }